[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rdo-list] python-keystone-9.1.0-1.el7



On Wed, Jul 13, 2016 at 6:06 PM, Guanwen Zhang <guanwen ualberta ca> wrote:
> I tried to install openstack-keystone-9.1.0-1.el7.noarch.rpm, it complains
> about
>
> python-keystone = 1:9.1.0-1.el7 is needed by
> openstack-keystone-1:9.1.0-1.el7.noarch

You need to update all subpackages from the build, or at this point
enable openstack-mitaka-testing repo, it is now available at
http://buildlogs.centos.org/centos/7/cloud/x86_64/openstack-mitaka/

Alan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]